/*
Theme Name: Francapelli - Child
Template: francapelli
*/

@import url("../francapelli/style.css");

.vc_btn3.vc_btn3-color-white.vc_btn3-style-modern { 
    border: 2px solid black; 
    color: black !important;
    background: white;
}
.vc_btn3.vc_btn3-color-white.vc_btn3-style-modern:hover { 
    border: 2px solid #bbbbbb; 
    color: #bbbbbb !important;
    background:white;
}

.vc_btn3.vc_btn3-color-black.vc_btn3-style-modern {
    border: 2px solid white; 
    color: white !important;
    background: transparent;
}

.vc_btn3.vc_btn3-color-black.vc_btn3-style-modern:hover {
    border: 2px solid #999999; 
    color: #999999 !important;
    background: transparent;
}
